[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SIllegalCharInSet

Exception message used when a mask character not in the ASCII character set is used.

## Declaration

Source position: maskedit.pp line 163

`const SIllegalCharInSet = 'Illegal value in EditMask: sets can only contain ASCII characters.';`

## See also

EInvalidEditMask |  | Exception type raised for an invalid mask value in an edit mask.